.rModalOpen{
	cursor:pointer;
}
div.rModal {
	position:fixed;
	text-align:center;
	visibility:hidden;
	opacity:0;
	top:50%;
	left:50%;
	max-height:90vh;
	transform:translate(-50%, -50%);
	background:#fff;
	border-radius:4px;
	box-shadow: 0 0 20px rgba(0,0,0,0.3);
	z-index:991;
}
.rModal.show{
	opacity: 1;
	visibility: visible;
}
.rModalVh{
	
	overflow-y:auto;
}
.rModalVh .rModalClose{
	position:absolute;
	top:43px;
	right:40px;
	color:#444;
	cursor:pointer;
	z-index:9;
}
.rModalVh .rModalClose:hover{
	color:#1b85ce;
}
.rModalContent{
	padding:20px;
	
}
.rModalContent .button{
	margin:0 5px;
}
/*close*/
.rModalClose {
    
}
.rModalClose svg{
	width:100%;
	height:100%;
}
.rModalClose svg path{
	fill:#444;
}
/*size*/
.rModal.rModalXs{
	width:660px;
}
.rModal.rModalXm{
	width:960px;
}
.rModal.rModalXl{
	width:1060px;
}
.rModal.rModalXxl{
	width:100%;
	height:100%;
}
/*header*/
.rModalHead{
	position:relative;
	padding:20px 0;
}
.rModalTitle{
	font-size:22px;
	font-weight:700;
}
.rModalSubTitle{
	margin:10px 0 0 0;
}


/*rModalOverlay****************************************/
.rModalOverlay {
   opacity: 0;
   visibility: hidden;  
   position: fixed;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   background: rgba(0, 0, 0, 0.7);
   z-index: 99;
   transition: .3s all;
}
.rModal.show~.rModalOverlay {
   opacity: 1;
   visibility: visible;  
}
.rModalOverlay.show{
   opacity: 1;
   visibility: visible;
}


@media (max-width: 1024px) {
.rModalTitle{
	font-size:18px;
}
.rModalSubTitle{
	font-size:14px;
}
}

/*size*/
@media (max-width: 800px) {
.rModal.rModalXs{
	width:90%;
}
}
@media (max-width: 1000px) {
.rModal.rModalXm{
	width:90%;
}
}
@media (max-width: 1200px) {
.rModal.rModalXl{
	width:90%;
}
}








